package com.openhis.web.check.appservice;

import com.core.common.core.domain.R;
import com.openhis.check.domain.LisGroupInfo;

public interface ILisGroupInfoAppService {
    R<?> getLisGroupInfoList();

    R<?> add(LisGroupInfo lisGroupInfo);

    R<?> update(LisGroupInfo lisGroupInfo);

    R<?> delete(Integer lisGroupInfoId);
}
